<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.BackingFile Property
SecondaryRecnoDatabase Class See Also Send Feedback

The underlying source file for the Recno access method.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public string BackingFile { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BackingFile As String

Visual C++

    public:
    property String^ BackingFile {
    	String^ get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace